3 Replies Latest reply on Jan 28, 2009 2:27 PM by tcleeton

    Eval - Upgrade to sp3 - now need a license :(

    sero2k

      Hi There

      Have been using the eval version of NPM 9.1 and hit the y2k9 bug. Several posts suggested downloading SP3. Downloaded and isntalled SP3. Now im being prompted for a license key :(

      Any ideas? Really dont want to waste several hours wiping, installing windows, service packing, downloading orion, installing, adding the devices and re-configuring.

      help!

      Thanks


      Andy